@charset "UTF-8";
.titles {
	font-family: Cochin, Calibri, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: left;
	text-indent: -.05%;
}
.titlecenter {
	font-family: Copperplate, serif ;
	font-size: 30px;
	font-weight: normal;
	font-variant: small-caps;
	text-align: center;
	
}
.text {
	font-family: Cochin, Calibri, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	text-indent: -.05%;
	
}
.textcenter {
	font-family: Cochin, Calibri, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}
.textcentersm {
	font-family: Cochin, Calibri, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
}
.date {
	font-family: Cochin, Calibri, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-align: right;

}
.image {
	border: #666;
	border-width: thin;
	border-style: inset;
}
.imagert {
	float: right;
}
.imagecr {
	float:center;
	border: #666;
	border-width: thin;
